uuid: d237a92e-05c2-41db-85f7-6336bef9f746
langcode: de
status: true
dependencies:
  module:
    - editor
    - obfuscate
_core:
  default_config_hash: oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI
name: 'Eingeschränktes HTML'
format: restricted_html
weight: 1
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -50
    settings:
      allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -48
    settings:
      filter_url_length: 72
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: false
    weight: -45
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: false
    weight: -43
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -46
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: false
    weight: -44
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: false
    weight: -41
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -42
    settings: {  }
  obfuscate_mail:
    id: obfuscate_mail
    provider: obfuscate
    status: true
    weight: 0
    settings: {  }
